Package: toppic
Version: 1.5.3+dfsg1-1build4
Architecture: arm64
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Installed-Size: 20620
Depends: libboost-filesystem1.83.0 (>= 1.83.0), libboost-program-options1.83.0 (>= 1.83.0), libboost-serialization1.83.0 (>= 1.83.0), libboost-thread1.83.0 (>= 1.83.0), libc6 (>= 2.38), libgcc-s1 (>= 4.5), libhts3t64 (>= 1.17), libpwizlite3t64 (>= 3.0.8), libqt5core5t64 (>= 5.15.1), libqt5gui5t64 (>= 5.0.2) | libqt5gui5-gles (>= 5.0.2), libqt5widgets5t64 (>= 5.2.0~alpha1), libstdc++6 (>= 14), libxerces-c3.2t64, toppic-common (= 1.5.3+dfsg1-1build4)
Section: science
Priority: optional
Homepage: http://proteomics.informatics.iupui.edu/software/toppic/index.html
Description: Top-down proteoform identification and characterization (programs)
 The TopPIC Suite consists of four software tools for the interpretation
 of top-down mass spectrometry data: TopFD, TopPIC, TopMG, and TopDiff.
 .
  -TopFD (Top-down mass spectral Feature Detection) is a software tool
    for top-down spectral deconvolution and a successor to MS-Deconv.  It
    groups top-down spectral peaks into isotopomer envelopes and converts
    isotopomer envelopes to monoisotopic neutral masses. In addition, it
    extracts proteoform features from LC-MS or CE-MS data.
 .
  -TopPIC (Top-down mass spectrometry based Proteoform Identification
    and Characterization) identifies and characterizes proteoforms at the
    proteome level by searching top-down tandem mass spectra against a
    protein sequence database. TopPIC is a successor to MS-Align+. It
    efficiently identifies proteoforms with unexpected alterations, such
    as mutations and post-translational modifications (PTMs), accurately
    estimates the statistical significance of identifications, and
    characterizes reported proteoforms with unknown mass shifts. It uses
    several techniques, such as indexes, spectral alignment, generation
    function methods, and the modification identification score (MIScore),
    to increase the speed, sensitivity, and accuracy.
 .
  -TopMG (Top-down mass spectrometry based proteoform identification
    using Mass Graphs) is a software tool for identifying ultra-modified
    proteoforms by searching top-down tandem mass spectra against a
    protein sequence database.  It is capable of identifying proteoforms
    with multiple variable PTMs and unexpected alterations, such as
    histone proteoforms and phosphorylated ones.  It uses mass graphs,
    which efficiently represent candidate proteoforms with multiple
    variable PTMs, to increase the speed and sensitivity in proteoform
    identification. In addition, approximate spectrum-based filtering
    methods are employed for protein sequence filtering, and a Markov
    chain Monte Carlo method (TopMCMC) is used for estimating the
    statistical significance of identifications.
 .
  -TopDiff (Top-down mass spectrometry-based identification of
    Differentially expressed proteoforms) compares the abundances of
    proteoforms and finds differentially expressed proteoforms by using
    identifications of top-down mass spectrometry data of several protein
    samples.
Original-Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
